@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Bitter:400,400i,500,500i,700,700i,900&display=swap');

body { font-family: 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;  }
body.font-type-2 { font-family: 'Roboto', sans-serif;}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

:root {
    --main-color: #154375;
    --second-color: #7f7f7f;
}

* { font-family: 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;  }
h1, h2, h3, h4 { font-weight: 700; line-height: 1.3; font-family: 'Bitter', sans-serif; color: #154375; }
h1 span, h2 span, h3 span, h4 span, .inner .label p, .video-article .label p, .hero-top .inner.big .overlay p, .search-results .line .text p, .dossiers a.red, .liveblog span.blue { font-family: 'Bitter', sans-serif; }
.inner.big h4 { font-family: 'Open Sans', sans-serif; }
h4 { font-size: 22px;  }
p { font-size: 17px; line-height: 1.7; color: #626262; }
a { transition: all 0.3s ease; color: #154375;}
a:hover { color: #154375; }
a:hover { text-decoration: none;  }

a.c-button { font-family: Poppins; font-size: 17px; font-weight: bold; font-stretch: normal; font-style: normal; line-height: normal; letter-spacing: normal; color: #ffffff; border-radius: 3px; box-shadow: 0 2px 0 0 #4a8920; background-color: #6fbd3b; text-transform: initial; display: inline-block; padding: 10px 25px 10px 15px;  }
a.c-button:hover { background: #61b12d;  }
a.c-button i { color: #4a8920; font-size: 14px; margin-right: 6px;  }

.container { max-width: 1130px;  }
* { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
img { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; transition: all 0.8s ease; }

.menu-mobile { color: #154375; }
.mobile-big-menu > ul > li > a { background: #154375; }
.mobile-big-menu ul.submenu > li > a { color: #154375; }
.top-header .social-media a i { color: #5B73A3; }
.top-header .social-media a:hover i { color: #154375; }
.main-menu .search-form { background: #154375; }
.main-menu .search-form input::placeholder { color: #5B73A3; }
.sidebar .item span { color: #154375; }
.blue-categories { background: #154375; }
.blue-categories a {border-bottom: 2px solid #154375; }
.main-menu { background: #154375; }
.main-menu ul li.search a:hover { background: #154375; }
.second-menu ul.bold li a { color: #154375; }
.block-links p { color: #154375; }
.block-links p a { color: #154375; }
.block-links p.right { color: #154375; }
.hero-top .inner:hover h4 { color: #154375; }
.video-article a:hover h4 { color: #154375; }
.hero-top .inner .arrow,
.video-article .img .arrow { border-top-color: #154375; }
.articles-section2 .email .box p { background: #154375; }
.articles-section2 .email .box a { background: #154375; }
.articles-section2 .download-app .box p { background: #154375; }
.articles-section2 .download-app .box a { background: #154375; }
.sidebar .app-banner .box p { background: #154375; }
.sidebar .app-banner .box a { background: #154375; }
.sidebar .radio .item .video .play { background: #154375; }
.articles-section1 .new-app:hover h4 { color: #154375; }
.video-article .img .play,
.hero-top .inner .img .overlay .play,
.small-videos-slider .item .video .play-btn,
.blue-slider { background: #154375; }
.hero-top .inner .label,
.video-article .img .label p { background: #154375; }
.article-info p i { color: #154375; }
.article-content .send-email:hover { background: #154375; }
.video-js .vjs-big-play-button { background: #154375; }
form.contact-form .buttons .submit { border-color: #154375; background: #154375; }
form.contact-form .buttons .submit:hover { color: #154375; }
.list-categories .inner .img .overlay .play { background: #154375; }
.list-categories .inner p { color: #154375; }
.hero-top .inner .img .overlay .play { background: #154375; }
.overzicht .inner.small p { color: #154375; }
.programmering .day .day-name h5 { background: #154375; }
.programmering .hour .uur .bullet { background: #154375; }
.search-results .line .text p { color: #154375; }
.search-results h5 span { color: #154375; }
.datepicker table tr td.active {  background: #154375 !important; }
.datepicker table tr td.day.focused, .datepicker table tr td.day:hover, .datepicker table tr td.active { background: #154375; }
.agenda-hero .agenda-big .date { background: #5B73A3; }
.main-menu ul li.search a { background: #5B73A3; }
.video-article .date { background: #5B73A3; }
.agenda-hero .agenda-big .date { background: #5B73A3; }
.img .caption { background: rgba(0, 0, 0, 0.38); }
.agenda-hero .inner.small .date { background: #5B73A3; }
.small-videos-slider .item .tip { background: #5B73A3; }
.post-embed .img i { color: #154375; }
.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus { background-color: #5B73A3; }
.footer a { color: #5B73A3; }
.footer a i { color: #154375; }
.article-content .quote .img i { color: #5B73A3; }
.article-content .replay .img i { color: #5B73A3; }
.map-detail .marker i { color: #5B73A3; }
.article-content li { color: #000; }
.article-content .replay .write a span { color: #5B73A3; }
.second-menu ul li a { color: #5B73A3; }
.second-menu ul li a:hover { color: #154375; }
.article-share .metas a:hover { color: #154375; }
.footer a.normal { color: #154375; }
.sidebar .item:hover p { color: #154375; }
.sidebar .app-banner .box a:hover,
.articles-section2 .download-app .box a:hover,
.articles-section2 .email .box a:hover { background: #5B73A3; }
.blue-categories ul li.li-select.active { background: #5B73A3; }
.blue-categories .li-select ul { background: #5B73A3; }
.blue-categories ul li.li-date.active { background: #5B73A3; }
.datepicker { background: #5B73A3; }
.datepicker .datepicker-switch:hover, .datepicker .next:hover, .datepicker .prev:hover, .datepicker tfoot tr th:hover { background: #154375; }
.dossiers h2.red, .dossiers a.red, .liveblog span.blue { background: #154375; }
.dossiers .line .img .arrow { border-left: 10px solid #154375; }
.top-header .logo img { width: 300px; margin-top:20px; }
.carousel-indicators li { background-color: #154375; }
@media (max-width: 1200px) {
    .top-header .logo { max-width: 140px !important;  }
    .top-header .logo img { margin-top:15px; }
}

